NCC Group releases update for NCC SQuirreL suite

NCC Group has once again extended coverage for its SQuirreL suite, this time to provide support for the open-source RBDMS, PostgreSQL.

PostgreSQL has seen increasing adoption over the last few years and is now ranked as the fourth most commonly deployed database, which means it is becoming an increasingly popular target for attackers.

The NCC SQuirreL suite allows database administrators and security professionals to identify vulnerabilities such as missing patches, excessive permissions and lack of encryption. This is the latest update since our recent announcement about added security coverage for MongoDB.

PostgreSQL joins NCC SQuirreL’s growing family of supported databases for vulnerability protection, adding to the award-winning support for Microsoft SQL Server, Oracle, MySQL, IBM’s DB2, IBM’s Informix, Sybase ASE and MongoDB.

Published date:  13 April 2017

comments powered by Disqus

Filter By Service

Filter By Date